Subject: [lojban] Re: Longest false friendoid?

From: Jordan DeLong <[email-masked]>
Date: Sun, 3 Nov 2002 10:15:15 -0600

On Sun, Nov 03, 2002 at 02:25:30AM -0500, Pierre Abbat wrote:
> What is the longest word in English (or French, or whatever) which is also a 
> valid (though probably nonsensical) lujvo? I've run into a few words 
> ("distance", "semblable") which look like lujvo, but neither "dis" nor "sem" 
> is actually a rafsi of any word I'm aware of (though "sem" could have been a 
> rafsi of "semto").

I saw "centre" in nick's translation of nuntalyli'u.

There's probably longer ones though. ;P

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku